{
  "compilerOptions": {
    "outDir": "dist",
    "target": "ES2021",
    "lib": ["ES2021", "DOM"],
    "types": ["@types/jquery", "handlebars"],
    "esModuleInterop": true,
    "moduleResolution": "node",
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "noUncheckedIndexedAccess": true,
    "noImplicitOverride": true,
    "resolveJsonModule": true,
    "verbatimModuleSyntax": true,
    "checkJs": false,
    "allowJs": true,
    "skipLibCheck": true
  },
  "include": ["src", "client", "common"]
}
